﻿*
{
	margin:0px; padding:0px;
}
body
{
	margin:0px; padding:0px;
}
#gy_center
{
	width:100%; 
	font-family:'微软雅黑'; 
	font-size:16px; 
        color: #000;
} 
#gy_center img{
	width: 100%;
	display: block;
}
#gy_center div, #gy_center img,#gy_center p,#gy_center li,#gy_center td{
	box-sizing:border-box;
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box; 
}
#gy_center .gy_center01{
	width: 100%;
	height: 400px;
        display:none;
	margin-bottom: 25px;
	background:url(gy_01.jpg) no-repeat center;
}
#gy_center .gy_p1{
	width: 90%;
	text-indent: 2rem;
	margin:15px auto 0;
	line-height: 33px;
}
#gy_center .cu{
 	font-weight: bold;
 	font-size:22px;
        color:#000;
}
#gy_center .gy_span1{
	width: 90%;
	margin:40px auto 10px;
	display: block;
	text-align: center;
}
#gy_center .gy_center02{
	width: 90%;
	margin:25px auto 0;
}
#gy_center .gy_p2{
	width: 58.5%;
	margin:0 10px 0 0;
	padding:10px;
	display: inline-block;
	border:1px #41719C solid;
}
#gy_center .tu{
	width:40%;
	display: inline-block;
	float:right;
	margin:60px 0 0 0;
}
#gy_center .tu1{
	width: 48%;
	display: inline-block;
	margin:0 15px 0 0;
	float: left;
}
#gy_center .k{
	width: 48.6%;
	line-height: 36px;
	padding:13.2px 25px;
}
#gy_center .gj{
	font-size:17px;
	font-weight: bold;
}
#gy_center .gy_center03{
	width: 90%;
	height:506px;
	margin:20px auto;
	background: url(gy_04.jpg) no-repeat center;
}
#gy_center .gy_p3{
	margin-bottom: 20px;
}
#gy_center .lanse{
	background: #00FFFF;
	font-size: 18px;
	padding:3px 5px;
	font-weight: bold;
}
#gy_center .fx{
	width: 90%;
	margin: 0 auto 20px;
}
